<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
    <meta name="HandheldFriendly" content="True">
    <meta name="application-name" content="WebStatic">
    <meta name="msapplication-TileColor" content="#BD0925">
    <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
    <meta name="apple-mobile-web-app-title" content="WebStatic">
    <meta name="title" content="WebStatic">
    <meta name="description" content="WebStatic">
    <meta name="keywords" content="WebStatic">
    <meta name="author" content="Tesasoft - Christian Kusmanow">
    <title>WebStatic</title>
    <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
    <link rel="stylesheet" href="/WebStatic/js/css/screen.css">
    <link rel="stylesheet" href="/WebStatic/js/css/app.css">
  </head>
  <body>
    <div id="applicationHost">
      <div id="splash" class="jumbotron vertical-center">
        <div class="container text-center">
          <div class="row">
            <div class="col-md-12 page-header text-info">
              <h3>Loading WebStatic ...</h3>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div id="spinner_wrapper">
                <div id="spinner"></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12 page-header">
              <div id="splash_messages" data-bind="text: Output" class="small"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="/WebStatic/js/bower_components/requirejs/require.js" data-main="./main"></script>
  </body>
</html>